body{

background: rgb(89,2,176);
background: linear-gradient(63deg,rgba(89, 2, 176, 1) 31%, rgba(148, 0, 201, 1) 100%);

font-family: "Kalam", cursive;
}
h1, h2{
    color: indigo;
    font-size: 2.5rem;
text-align: center;
}
h2{
    font-size: 1.5rem;   /* poznámka */
}
h3{
font-size: 1.5rem;
color: indigo;
}

div.hlavni{
max-width: 1280px;
border: 5px dashed white;
background: rgba(255,255,255,0.45);
margin: auto;
border-radius: 30px;
}
div.menu{
           display: flex;
           flex-wrap: wrap;
            justify-content: space-evenly;
           align-content: center;

}
div.obsah{
}
div.menu a{
width: 300px;
height: 45px;
background: indigo;
display: block;
margin: 3px;
color: white;
font-size: 1.6rem;
text-decoration: none;
text-align: center;
line-height: 45px;
border-radius: 15px;
text-align: center;
line-height: 45px;
transition: 0.5s;
}
div.menu a:hover{
letter-spacing: 4px;
}

p{
margin-left: 30px;
text-indent: 35px;
display: block;

}
p1{
text-align: 25px;
margin-left: 25px;
margin-right: 25px;
display: block;
text-indent: 35px;
font-size:1.3rem;
}
ul{
font-size: 1.6rem;
color: black;
line-height: 22px;
letter-spacing: 1px;
list-style-image: url(img/Odr1.png);
}
ul ul{
font-size: 1.1rem;
color: indigo;
letter-spacing: 1px;
list-style-image: url(img/Odr2.png);
}
ul ul ul{
font-size: 1.1rem;
color: darkblue;
font-style: italic;
letter-spacing: 1px;
list-style-image: url(img/Odr3.png);
}
img.mini{
float: left;
border: 5px solid white;
margin: 10px;
rotate: 5deg;
}
a{
color: indigo;
}
a:hover{
text-decoration: none;
color: white;
transition: 0.3s;
}

img.galerie{
border: 5px solid white;
margin: 60px;
transition: 0.5s;
}
img.galerie:hover{
border: 5px solid indigo;
border-radius: 15%;
}
fieldset{
border: 3px dotted white;
border-radius: 25px;
margin: 20px;
text-align:left;
background: rgba(255,255,255,0.3);
}
legend{
text-align: center;
background: rgba(255,255,255,0.8);
padding: 5px 10px;
}
span{
color: indigo;
font-weight: bold;
}
